@charset "utf-8";
/* CSS Document */

/* PAGE ELEMENTS */

h1.title { background:url('../images/title-bg.png') left top no-repeat; padding: 60px 0 50px 60px; color: #fff; margin: -140px 0 30px -60px; position: relative; z-index:999; font-size: 3em;  }

.page-section-white{ color:#555555; font-size:16px; font-weight: 400; padding: 50px 0; }
.page-section-white p{ color:#555555; font-size:16px; line-height: 1.8em; }
.page-section-white ul {  padding: 0 0 0 0em; list-style: none; margin: 0; }
.page-section-white ul li{ background:url('../images/li-green.png') left top no-repeat; color:#555555;  font-weight: 400; font-size:16px; line-height: 20px; padding: 0 0 1em 2em; list-style: none; margin: 0; }

.page-section-blue{ color:#fff; font-size:14px; font-weight: 400; padding: 50px 0; background: #2c95d8; }
.page-section-blue h2{ color:#fff; font-size:36px; font-weight:600; line-height:0.95em; margin-top:0; }
.page-section-blue h3{ color:#fff; font-size:20px; font-weight:600; line-height:0.95em; margin-top:0; }
.page-section-blue p{ color:#fff; font-size:14px; line-height: 1.8em; }
.page-section-blue ul {  padding: 0 0 0 0em; list-style: none; margin: 0; }
.page-section-blue ul li{ background:url('../images/li-white.png') left top no-repeat; color:#fff;  font-weight: 400; font-size:14px; line-height: 20px; padding: 0 0 1em 2em; list-style: none; margin: 0; }

.rooms { width: 40%; float: left; margin: 0 5%; margin-bottom: 30px }
.rooms h3 { color: #fff; margin-top: -50px; font-size: 26px; padding: 0 5%; }
.rooms p { padding: 0 5%; font-size: 16px; margin: 10px 0; }
.rooms span { color: #2c95d8; font-weight: bold; }

.three-col{ width:30%; margin-right: 5%; float:left; }
.three-col-last{width:30%; margin-right:0; float:left; }

.img-float-right{ float:right; width: 300px; margin-left: 30px; }


.img-right{ float:right; border-radius: 100px; width: 200px; height: 200px; margin-left: 30px; }
.img-left{ float:left; border-radius: 100px; width: 200px; height: 200px; margin-right: 30px; }

#inner-strip{ background:#383838 url('../images/inner-strip-bg.png') left top; overflow:hidden; }
#inner-strip h1{ color:#FFF; text-align:center; padding:35px 0; overflow:hidden; margin:0; }
#page-container{ padding:30px 0; background:#EFEFEF url('../images/cloth-repeatable.jpg') left top; }

blockquote{ background:#FFF; border-left:7px solid #006FBC; padding:0 20px; overflow:hidden; }

#bottom-quote{ background:#006FBC; text-align:center; font-size:20px; color:#FFF; padding:30px 0; }

.faq-q { background:url('../images/img-q.png') left top no-repeat; font-weight: 900; font-size: 18px; padding: 0.8em 0 1em 50px; }
.faq-a { background:url('../images/img-a.png') left top no-repeat; padding: 0 0 1em 50px; }

.testimonial { background:url('../images/img-testimonial.png') left top no-repeat; padding: 0 40px 0 40px; }
.testimonial-name { background:url('../images/img-testimonial-name.png') right top no-repeat; margin-top: -40px; padding: 30px 40px 40px 0; text-align: right; font-style:italic; font-family: 'Indie Flower', cursive; font-weight: normal; font-size: 2em; }


/* CONTACT */

#enquiry{  margin-bottom:20px; }
.form-input{ background:#fff; padding:8px 16px; margin-top:10px; -webkit-box-shadow:inset -1px 1px 0 0 #919191; box-shadow:inset -1px 1px 0 0 #919191; border-radius:5px; }
.form-input-container{ padding-bottom:10px; overflow:hidden; }
.form-input-container label{ font-size:18px; font-weight:300; color:#fff;margin-top:20px; }
.form-input-container input{ padding: 0; margin:0; background:none; border:none; width:98%; padding:0 1%; color:#333; font-size:14px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
.form-input-container textarea{ width:98%; padding:1%; border:none; background:none; font-size:14px; color:#333; overflow:hidden; resize:vertical; height:139px; font-family:Arial, Helvetica, sans-serif; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
.form-input-container select{ border:none; background:none; width:99%; padding:0.5%; margin:0; }
.asterisk{ color:#fff; }
.wpcf7-submit{ isplay:inline-block; border:none; color:#2c95d8; cursor:pointer; padding:10px 15px; font-size:18px; font-weight:400; background:#fff; margin:10px 0 0; text-transform:lowercase; }
.wpcf7-submit:hover{ opacity:0.7; text-decoration:none; }
.ajax-loader{ display:none; }
#enquiry .wpcf7-not-valid-tip, #service-request .wpcf7-not-valid-tip{ color:#9e1313; font-weight:300; font-size:12px; font-weight:bold; }
#enquiry .wpcf7-response-output, #service-request .wpcf7-response-output{ background:#666; color:#FFF; border:none; padding:5px 10px; font-size:12px; margin:5px 0; }

#map-canvas{ height: 500px; }
.gm-overlay { background:transparent; position:relative; width:100%; height:500px; /* your iframe height */ top:500px;  /* your iframe height */ margin-top:-500px;  /* your iframe height */ }

@media screen and (max-width:950px){
	
	.contact-left{ width:100%; float:none; }
	.contact-right{ width:100%; float:none; padding:10px 0; }
	#enquiry{ margin-top:20px; }
	
}

@media screen and (max-width:600px){
	
	#enquiry{ padding:12px; }
	
	#page-container .form-input-container{ float:none; width:100%; }
	#page-container .wpcf7-submit{ display:block; margin:14px auto 0; }
	
}

#banner {height: 400px; background-image: url('../images/banners/banner-content.jpg'); background-repeat: no-repeat; background-position: center center; color: #FFF; text-align: left;background-color: #571743; background-size: cover; -webkit-box-shadow: inset 0px 10px 30px -10px rgba(0,0,0,0.75); -moz-box-shadow: inset 0px 10px 30px -10px rgba(0,0,0,0.75); box-shadow: inset 0px 10px 30px -10px rgba(0,0,0,0.75); }

.page-id-666 #banner { background-image: url('../images/banners/content-1.jpg'); }
.page-id-677 #banner { background-image: url('../images/banners/content-2.jpg'); }
.page-id-668 #banner { background-image: url('../images/banners/content-3.jpg'); }
.page-id-671 #banner { background-image: url('../images/banners/content-4.jpg'); }
.page-id-673 #banner { background-image: url('../images/banners/content-5.jpg'); }
.page-id-675 #banner { background-image: url('../images/banners/content-6.jpg'); }
.page-id-15 #banner { background-image: url('../images/banners/content-7.jpg'); }

.home #banner { display:none; }

